function FileData_Pairs(x)
{
x.t("interfaces","shown");
x.t("interfaces","instructions");
x.t("interfaces","type");
x.t("interfaces","felc/flc2");
x.t("interfaces","designed");
x.t("interfaces","fast");
x.t("interfaces","equipped");
x.t("interfaces","metallically");
x.t("interfaces","connect");
x.t("interfaces","labeled");
x.t("below","auto-sensing");
x.t("shown","figure");
x.t("cable","interfaces");
x.t("cable","felc/flc2");
x.t("cable","network");
x.t("cable","ensure");
x.t("sufficient","protection");
x.t("refer","following");
x.t("table","pinouts");
x.t("instructions","installing");
x.t("eight","rj-45");
x.t("intra-building","interfaces");
x.t("intra-building","unexposed");
x.t("intra-building","ports");
x.t("intra-building","lightning-immunity");
x.t("green","led");
x.t("(10/100)","line");
x.t("emissions","criteria");
x.t("ethernet","cable");
x.t("ethernet","(10/100)");
x.t("ethernet","line");
x.t("ethernet","interface");
x.t("ethernet","ports");
x.t("ethernet","10/100");
x.t("line","card");
x.t("pair","(stp)");
x.t("uses","interfaces");
x.t("shows","whether");
x.t("shows","data");
x.t("interface","refer");
x.t("interface","pinouts");
x.t("interface","connectors");
x.t("interface","terminates");
x.t("copper","cable");
x.t("led","shows");
x.t("led","illuminated");
x.t("type","type");
x.t("type","ports");
x.t("unexposed","wiring");
x.t("pin","100base-t");
x.t("felc/flc2","interfaces");
x.t("felc/flc2","suitable");
x.t("felc/flc2","simply");
x.t("connection","intra-building");
x.t("plug","stc");
x.t("(felc/flc2)","interfaces");
x.t("twisted-pair","(stp)");
x.t("require","isolation");
x.t("card","interface");
x.t("card","(felc/flc2)");
x.t("card","chapter");
x.t("card","connected");
x.t("card","flec/flc2");
x.t("card","cabling");
x.t("radiated","emissions");
x.t("link","green");
x.t("includes","following");
x.t("top","bottom");
x.t("(osp)","wiring");
x.t("designed","intra-building");
x.t("installing","cables");
x.t("cisco","systems");
x.t("isolation","exposed");
x.t("network","interfaces");
x.t("network","led");
x.t("network","device");
x.t("pinouts","pin");
x.t("pinouts","10/100");
x.t("pinouts","rj-45");
x.t("requirements","ensure");
x.t("wiring","interfaces");
x.t("wiring","fast");
x.t("wiring","cabling");
x.t("desired","port");
x.t("suitable","connection");
x.t("outside","plant");
x.t("ends","10/100base-tx");
x.t("connectors","system");
x.t("provides","information");
x.t("tx-","applicable");
x.t("tel","408-526-4000");
x.t("fast","ethernet");
x.t("fast","ethenret");
x.t("compliance","fcc");
x.t("(stp)","cable");
x.t("(stp)","copper");
x.t("ports","felc/flc2");
x.t("ports","metallically");
x.t("ports","10/100");
x.t("ports","described");
x.t("addition","primary");
x.t("light","emitting");
x.t("device","desired");
x.t("exposed","osp");
x.t("lightning-immunity","requirements");
x.t("terminated","ends");
x.t("activity","green");
x.t("cables","chapter");
x.t("stc","ethernet");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("whether","line");
x.t("receive","data");
x.t("gr-1089","intra-building");
x.t("section","felcflc2");
x.t("felcflc2","interfaces");
x.t("10base-t/100base-tx","ethernet");
x.t("properly","terminated");
x.t("100base-t","100mbps");
x.t("important","comply");
x.t("osp","wiring");
x.t("osp","cabling");
x.t("simply","plug");
x.t("connected","interfaces");
x.t("connected","network");
x.t("connected","activity");
x.t("100mbps","cat5");
x.t("rx-","applicable");
x.t("flec/flc2","ethernet");
x.t("fcc","radiated");
x.t("primary","protectors");
x.t("illuminated","card");
x.t("illuminated","data");
x.t("issue","require");
x.t("equipped","two");
x.t("cat5","tx-");
x.t("ensure","compliance");
x.t("ensure","properly");
x.t("408-526-4000","fax");
x.t("figure","below");
x.t("figure","table");
x.t("shielded","twisted-pair");
x.t("transmitted","received");
x.t("terminates","shielded");
x.t("diodes","(leds)");
x.t("systems","tel");
x.t("10/100","eight");
x.t("10/100","ethernet");
x.t("metallically","osp");
x.t("metallically","connected");
x.t("(leds)","link");
x.t("applicable","receive");
x.t("applicable","rx-");
x.t("applicable","applicable");
x.t("information","fast");
x.t("rj-45","interfaces");
x.t("rj-45","ethernet");
x.t("data","cable");
x.t("data","network");
x.t("data","transmitted");
x.t("data","transmit");
x.t("data","passing");
x.t("protection","order");
x.t("received","led");
x.t("fax","408-527-0883");
x.t("described","gr-1089-core");
x.t("port","cisco");
x.t("two","light");
x.t("transmit","data");
x.t("ethenret","line");
x.t("order","connect");
x.t("packet","data");
x.t("following","section");
x.t("following","figure");
x.t("bottom","important");
x.t("10/100base-tx","ports");
x.t("system","uses");
x.t("elements","packet");
x.t("emitting","diodes");
x.t("connect","interfaces");
x.t("connect","outside");
x.t("connect","elements");
x.t("criteria","shielded-twisted");
x.t("cabling","intra-building");
x.t("cabling","fast");
x.t("cabling","addition");
x.t("comply","gr-1089");
x.t("auto-sensing","10base-t/100base-tx");
x.t("labeled","top");
x.t("protectors","sufficient");
x.t("passing","interface");
x.t("gr-1089-core","issue");
x.t("shielded-twisted","pair");
x.t("plant","(osp)");
}
